Erro "Mailspring não pôde armazenar sua senha com segurança" no KDE Neon

Eu instalei o cliente de email Mailspring no KDE Neon, mas ao abrir aparece esse erro aí:


Eu entrei nesse link aí, que me levou a esse outro link e lá diz que precisa ter o pacote gnome-keyring e o libsecret instalados. Até onde eu sei o KDE usa o kwallet, e não o gnome keyring. Eu fui pesquisar no Synaptic e mostra que esses pacotes estão instalados:
Screenshot_20210324_121835

Eu acho que é só esses que tem que ter instalado, mas ainda não consigo usar o Mailspring. Agradeço quem puder me ajudar.

instala o gnome-keyring que funciona. Já tive este problema.

Será que ele não vai conflitar com o keyring do KDE?

Eu tive um problema semelhante com o Skype no Kubuntu. Toda a vez que eu reiniciava o PC e entrava no Skype ele pedia a senha. Aí instalei o keyring e resolveu.

O gnome-keyring mesmo?

Pelo que me lembro foi o gnome keyring mesmo.

1 Curtida

Funcionou instalando o gnome-keyring. Obrigado aí @lfmoreno e @Jota_B. Eu só tava na dúvida se não teria algum problema em instalar o gnome-keyring no KDE, visto que o KDE tem o seu próprio, mas parece que não…